Error When Running Plugin

Answered

New to IntelliJ development here, so please excuse any ignorance. I'm trying to run a plugin that will open Android Studio, but I'm getting the following error:

I'm on corretto 16. This error also surfaces in IntelliJ:

Caused by: java.lang.reflect.InaccessibleObjectException: Unable to make protected void java.awt.EventQueue.dispatchEvent(java.awt.AWTEvent) accessible: module java.desktop does not "opens java.awt" to unnamed module @79bdba32
1 comment
Comment actions Permalink

IDE requires Java 11 to run.

0

Please sign in to leave a comment.